import { _decorator, Component, Label, Node } from 'cc';
import { Global } from './Global';
const { ccclass, property } = _decorator;

@ccclass('ShowLevelAction')
export class ShowLevelAction extends Component {

    @property({type:Label})
    level_label:Label = null;

    start() {

    }

    update(deltaTime: number) {
        
    }

    /**
     * 显示当前关卡
     */
    show_level(){
        this.level_label.string = "Level "+ Global.cur_lvl+" ";
    }
}

